* {
    margin: 0;
}    

h1 {
    font-family: 'Lato', sans-serif;
    font-weight: normal;
    font-size: 1.6rem;
    margin-top: 1.2rem;
    margin-top: 1.1rem;
    padding: 14px;
}
h2 {
    font-family: 'Lato', sans-serif;
    font-weight: normal;
    font-size: 1.3rem;
    margin-top: 0.8rem;
    margin-bottom: 0.7rem;
    padding: 12px;
}
h3 {
    font-family: 'Lato', sans-serif;
    font-weight: bold;    
    font-size: 1.25rem;
    padding: 10px;
    margin-top: 0.6rem;
    margin-bottom: 0.6rem;
    padding: 10px;
}
h4 {
    font-family: 'Lato', sans-serif;
    font-size: 1.2rem;
    font-weight: normal;
    margin-top: 0.4rem;
    margin-bottom: 0.6rem;
    padding: 8px;
} 
h5 {
    font-family: 'Lato', sans-serif;
    font-size: 1rem;
    font-weight: normal;
    margin-top: 0.15rem;
    margin-bottom: 0.15rem;
    font-weight: normal;
    padding: 6px;
}
h6 {
    font-family: 'Lato', sans-serif;
    font-weight: normal;
    font-size: 0.9rem;
    margin-top: 0.25rem;
    margin-bottom: 0.25rem;  
    padding: 4px;
    padding-left: 0;
}

p {
    font-family: 'Lato', sans-serif;
    font-size: 0.85rem;
    font-weight: normal;
    margin-top: 0.05rem;
    margin-bottom: 0.05rem;
    padding: 2px;
}

.small-text {
    font-family: 'Lato', sans-serif;
    font-size: 0.73rem; 
    font-weight: normal;
    margin-top: 0.05rem;
    margin-bottom: 0.05rem;
    padding: 2px;
    color: #666; /* Optional: Set a different color */
    line-height: 1.2; /* Optional: Adjust the line height */
}

.semismall-text {
    font-family: 'Lato', sans-serif;
    font-size: 0.75rem; 
    font-weight: normal;
    margin-top: 0.05rem;
    margin-bottom: 0.05rem;
    padding: 2px;
    color: #666; /* Optional: Set a different color */
    line-height: 1.2; /* Optional: Adjust the line height */
}


/** data tables **/
.odd {
    padding-top: 2px;
    padding-bottom: 2px;
    font-size: 1rem;
}
.even {
    padding-top: 2px;
    padding-bottom: 2px;
    font-size: 1rem;
}
.odd {
    padding-top: 1px;
    padding-bottom: 1px;
}
.even {
    padding-top: 1px;
    padding-bottom: 1pxS;
}
.pagination {
    max-width: 100%;
    font-size: 0.8rem;
    padding: 0.1rem;
}
.dataTables_info{
    font-size: 0.9rem;
}
.page-link {
    padding: 0.5rem 0.5rem;
}
.dtr-hidden {
    font-size: 1rem;
}
.dataTables_filter {
    font-size: 0.9rem;
}
.row {
    font-size: 0.9rem;
    padding: 0rem;
}
.table td {
    padding: 0.2rem;
    font-size: 0.9rem;
}
.select-row {
    color: white;
}


/** ajustes estilos sobre bootstrap 4.0 archivo factura **/


.card-title, .p-1, .mb-0 {
    color: white;
}
@media(max-width: 768px) {
    .container {
        max-width: 90%;
    }
}
.form-control {
    font-size: 0.9rem;
    padding-right: 0.3rem !important;
    padding-left: 0.3rem !important;
    margin-top: 0;
    max-height: 27px;
    
}
.form-control2 {
    font-size: 0.9rem;
    padding-right: 4rem !important;
    padding-left: 4rem !important;
    max-width: 6rem !important;
    margin-top: 0;
}
.form-control3 {
    font-size: 0.9rem;
    padding-right: 2rem !important;
    padding-left: 2rem !important;
    max-width: 2rem !important;
    margin-top: 0;
}
.table {            
    font-size: 0.9rem;
}
.td, th {
    padding: 0.1rem;
}
.container {            
    padding-right: 2px;
    padding-left: 2px;
}
.mt-4 {            
    margin-top: 0.1rem !important;
}       
select.form-control:not([size]):not([multiple]) {
    height: calc(1.7rem + 1.3px);
}
.table thead th {            
    padding: 0.2rem;
}       
.p-2 {            
    padding: 0.2rem !important;
}
.input-group {
    margin-bottom: 0!important;
}
.form-select {
    padding: 0.1rem 1.7rem 0.1rem 0rem;
}
.form-select {
    font-size: 0.9rem;
}
.mt-1 {
    border-color: white;
}
h4 {
    padding: 0px;
}
.table {
    padding-top: 0.1rem;
    padding-bottom: 0.1rem;
}
.btn-danger {
    padding: 0.2rem;
    font-size: 0.8rem;
}
.mb-0 {
    font-size: 0.9rem;
}/** ajustes estilos pop up **/

.modal-content {
    padding-right: 3%;
    padding-left: 3%;
}

.editable{
    display:none;
}
     
.form__input {
    font-size: 0.9rem;
    padding: 0.1rem !important;
    margin-top: 0;
    max-width: 5rem;
    max-height: 15px !important;
    align-content: end;
}
.form__input2 {
    font-size: 0.9rem;
    padding: 0.1rem !important;
    margin-top: 0;
    max-width: 7rem;
    max-height: 30px !important;
    align-content: end;
} 
.form__input3 {
    font-size: 0.9rem;
    padding: 0.3rem !important;
    margin-top: 0;
    width: 14rem !important;
    max-height: 25px !important;
    align-content: end;
}

.width-adapt {
    max-width: 60% !important; 
}

@media (max-width: 576px) {
    .width-adapt {
        max-width: 95% !important;
    }
}



